{
  "renderer": "skyline",
  "component": true,
  "pureDataPattern": "^_",
  "usingComponents": {
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "user-avatar": "../../../../components/user-avatar/user-avatar",
    "message-analysis": "../message-analysis/message-analysis",
    "message-select": "../message-select/message-select",
    "message-system": "../message-system/message-system",
    "message-text": "../message-text/message-text",
    "message-report": "../message-report/message-report",
    "message-again":"../message-again/message-again",
    "message-follow":"../message-follow/message-follow",
    "message-count":"../message-count/message-count",
    "message-consult":"../message-consult/message-consult"
  }
}